PPMQVGA(1)

NAME
ppmqvga - 8 plane quantization

SYNOPSIS
ppmqvga [ options ] [ input file ]

DESCRIPTION
ppmqvga quantizes PPM files to 8 planes, with optional Floyd-Steinberg dithering. Input is a PPM file from the file named, or standard input of no file is provided.

  Options
-d dither. Apply Floyd-Steinberg dithering to the data -q quiet. Produces no progress reporting, and no terminal output unless and error occurs. -v verbose. Produces additional output describing the number of colors found, and some information on the resulting mapping. May be repeated to generate loads of internal table output, but generally only useful once.

EXAMPLES
ppmqvga -d my_image.ppm | ppmtogif >my_image.gif tgatoppm zombie.tga | ppmqvga | ppmtotif > zombie.tif

SEE ALSO
ppmquant

DIAGNOSTICS
Error messages if problems, various levels of optional progress reporting.

LIMITATIONS
none known.

AUTHOR
Original by Lyle Rains (lrains@netcom.com) as ppmq256 and ppmq256fs combined, documented, and enhanced by Bill Davidsen (davidsen@crd.ge.com)

Copyright
Copyright 1991,1992 by Bill Davidsen, all rights reserved. The program and documentation may be freely distributed by anyone in source or binary format. Please clearly note any changes.